Subject: New Reply Received - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 21:53:37 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto">I want credit voucher is it possible .coz I used 2.2bd credit voucher +.800fils from credit card total 3bd I paid for t.shirt which I returned </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 15 May 2022, 12:47 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">​Hi Mohammed,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br><div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4340361